
Tomas Tech Co.,Ltd. - Project progress work #624

Parent project # 532 (New): [PJ******] Internal development project

Compatible with A700 Pegasus standard programs

05 Jun 2024 10:06 - Ryo Nozaki

Status: Closed Start date: 04 Jun 2024

Priority: Normal Due date: 07 Jun 2024

Assignee: Taweesak Prumvised % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 64.00 hours

Finish date: 14 Jun 2024 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

Knowledge tranfer A500

Subtasks:

Project progress work # 631: First day new working Closed

Project progress work # 632: Knowledge tranfer A500 Interruption

Project progress work # 633: Knonledge tranfer A700 Interruption

Project progress work # 634: Learn function A500 and pegasus web on doc. Interruption

History

#1 - 07 Jun 2024 11:09 - Taweesak Prumvised

- Description updated

- DB skills Not using added

- DB skills deleted (MS SQL Server)

- Knowledge tranfer A500 from sora.

- Learn source code A500 and A700.

#2 - 07 Jun 2024 11:10 - Taweesak Prumvised

- Knonledge tranfer A700 from Pairoj.

- Setup software for dev A700.

- Learn how to build and install apk to A500 and A700.

#3 - 07 Jun 2024 11:11 - Taweesak Prumvised

- Learn function A500 and pegasus web on doc from sora.

#4 - 10 Jun 2024 11:11 - Taweesak Prumvised

- Finish date set to 14 Jun 2024

- DB skills MS SQL Server added

- DB skills deleted (Not using)

Testing and checking A500 to compatible with A700.

#5 - 14 Jun 2024 09:12 - Taweesak Prumvised

- File app-release_v1.3.13_A700.zip added

- File HT-MAST-version1.3.13(A700).zip added

Check all screen compatible with A700

- Scan QR Code.

- Textfield show keyboard with number.

- Edit photo size on matching inbound.

- Edit width size of table content.
#6 - 15 Jun 2024 14:08 - Taweesak Prumvised

- Status changed from New to Confirmation request

#7 - 07 Jul 2024 23:20 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#8 - 13 Jul 2024 18:37 - Ryo Nozaki

- Status changed from Close request to Closed

Files

app-release_v1.3.13_A700.zip 4.23 MB 14 Jun 2024 Taweesak Prumvised

HT-MAST-version1.3.13(A700).zip 49 MB 14 Jun 2024 Taweesak Prumvised
